## selene-user 11 RP1A.200720.011 V12.5.26.0.RKUEUXM release-keys
- Manufacturer: xiaomi
- Platform: mt6768
- Codename: eos
- Brand: Redmi
- Flavor: selene-user
eos-user
eos-user
eos-user
selene-user
selene-user
selene-user
-user
selene-user
selene-user
- Release Version: 11
- Kernel Version: 4.14.186
- Id: RP1A.200720.011
- Incremental: V12.5.26.0.RKUEUXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-GB
- Screen Density: 440
- Fingerprint: Redmi/selene_eea/selene:11/RP1A.200720.011/V12.5.26.0.RKUEUXM:user/release-keys
- OTA version: 
- Branch: selene-user-11-RP1A.200720.011-V12.5.26.0.RKUEUXM-release-keys
- Repo: redmi/eos
